<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_option"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:fontFamily="@font/poppins_semibold"
    android:gravity="center"
    android:includeFontPadding="false"
    android:paddingVertical="4dp"
    android:minWidth="72dp"
    android:paddingHorizontal="5dp"
    android:textColor="@color/color_FF4E5969"
    android:textSize="12sp"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    tools:text="Unlimited" />